<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="des1">
        <ol>
            <li class="l1"> <a href>Designers</a> <sup style="color: red; font-size: 12px;">New</sup></li>
            <li class="l2"> <a href>Consultants </a> </li>
            <li class="l3"> <a href>Strategists</a><sup style="color: red; font-size: 12px;">New</sup> </li>
            <li id="l4"> <a href="#"  style="border-bottom: 3px double; color: dodgerblue;">Engineers </style></a></li>
            <li class="l5"> <a href>Developers</a> </li>
            <li class="l6"> <a href>Architects</a> </li>
            <li class="l7"> <a href>Analysts</a> </li>
        </ol>
    </div>
<hr>
    <br>

    <div id="des2">
        <h2 style="color: rgb(47, 75, 255); font-weight: normal;">What We Do</h2>

        <pre id="para1">
    <span id="s1">W</span>e help customers around the 
world become competetive-and stay
competetive.
        </pre>

        <pre id="para2">
    <span id="s2">W</span>e combine best-in-class 
software engineeing with digital
strategy and experience design, 
business consulting and technology 
innovation services.</pre>
    </div>
<hr>
    

    <div id="im">
        <table id="table1">

            <tr>
                <td id="q1">Consult</td>
                <td><img src="idea-01.jpg" alt=""></td>
                <td id="q1">Design</td>
            </tr>
            <tr>
                <td><img src="idea-02.jpg" alt=""></td>
                <td id="q1">Engineer</td>
                <td><img src="idea-03.jpg" alt=""></td>
            </tr>
            <tr>
                <td id="q1">Operate</td>
                <td><img src="idea-04.jpg" alt=""></td>
                <td id="q1">Optimize</td>
            </tr>
        </table>
    </div>
<br>
<br>
    <hr>
<br>
    <div id="t2">
        <table >
        <tbody id="table2">
            <tr id="table2row1">
                <td  >
                    <div id="div1">
                        <img src="study.jpg" alt="">
                            <div id="row1">
                                <h3>Heading</h3>
                                <p id="row1para1">
                                    <i>
                                        <span style="font-size:20px ;">V</span>olunteering UX Expertise to Increase Online <br>Donations by 650% for the Hungarian Red Cross
                                    </i>
                                </p>                 
                            </div>
                        </div>
                    </td>
                <td >
                    <div id="div2">
                        <img src="study.jpg" alt="">
                            <div id="row2">
                                <h3>Heading</h3>
                                <p id="row1para1">
                                <i>
                                    <span style="font-size:20px ;">S</span>ocial Storefront Extension for SAP Hybris
                                </i>
                            </p>                   
                         </div>
                    </div> 
                </td>
                <td >
                    <div id="div3">
                        <img src="study.jpg" alt="">
                            <div id="row3">
                                <h3>Heading</h3>
                                <p id="row1para1">
                                    <i>
                                        <span style="font-size:20px ;">S</span>olving Complex Omnichannel Commerse <br>Challenges in Grocery with SAP Hybris
                                    </i>
                                </p>              
                            </div>
                    </div>   
                </td>
            </tr>
            <tr id="table2row2">
                <td >
                    <div id="div4">
                        <img src="study.jpg" alt="" style="margin-top: 8.5px;">
                            <div id="row4">
                                <h3>Heading</h3>
                                <p id="row1para1">
                                    <i>
                                        <span style="font-size:20px ;">E</span>PAM Sharepoint Connector:Building Spotfire <br>Functionality into SharePoint to Enable Real-
                                </p>         
                           </div>
                    </div> 
                </td>
                <td >
                    <div id="div5">
                        <img src="study.jpg" alt="">
                            <div id="row5"> 
                                <h3>Heading</h3>
                                <p id="row1para1">
                                    <i>
                                        <span style="font-size:20px ;">I</span>mplement IoT Tech to Innovate &and; Transform <br>Your Business
                                    </i>
                                </p>
                            </div>
                    </div> 
                </td>
                <td >
                    <div id="div6">
                        <img src="study.jpg" alt="">
                            <div id="row6">
                                <h3>Heading</h3>
                                <p id="row1para1">
                                    <i>
                                        <span style="font-size:20px ;">R</span>eplatforming NewEraCap.com with SAP Hybris<br>to Drive D2C Sales in Just Five Months
                                    </i>
                                </p>
                            </div>
                    </div>
                </td>
            </tr>
        </tbody>
        </table>
    </div>
    <br>
<hr>
<br>

<div>
    <form action="" id="form1">
        <h2 style="color:rgb(108, 182, 255);">Work with Us</h2>
        <div>
            <input type="Name" placeholder="Name">
            
            <input type="email" name="email" id="email" placeholder="Email">
            <label for="email"></label>
        </div>
        <br>
        <div>
            <input type="text" placeholder="Subject" size="46">
        </div>
        <br>
        <div>
            <textarea name="" id="" cols="44" rows="10" placeholder="Message"></textarea>
            
        </div>
        <div id="submit">
            <input type="submit" value="Submit"  style="color:rgb(112, 211, 244); border-width: 2px;border-color: rgb(112, 213, 247); " >
            
        </div>
        <br>
    </form>
</div>
</body>
</html>